Problems with daily training and usage - [ [l /Bug #1321

LANDING MEMO NOT DISPLAYED DURING DESCEND PAST 1000 FT RA FROM REPOSITION. IT
ONLY APPEAR AT 700 FT RA

05/17/2025 03:43 AM - sim tech

Status: (0/FeedBack Start date: 05/16/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Sim tech FlightPhase: Takeoff
Phone: 03063489642 100%Reproducible:  YES
PlannedFixDate: 05/31/2025 ReproductionSteps: Initl]
Stepll
Issuell
Expectl]
SoftVersion: a320-1.9.15 IssueType: SoftSystem(FunctionLogic)
Description

Training crew comment:
"LANDING MEMO NOT DISPLAYED DURING DESCEND PAST 1000 FT RA FROM REPOSITION. IT ONLY APPEAR AT 700 FT
RAII

AAG Simtech comment:
An is requesting a fly-out with an Instructor to check the issue

History

#1 - 05/19/2025 09:14 AM - Zhou Yanan

- Project changed from A320 AAG FFS#1 After-sales maintenance project to Problems with daily training and usage
- Status changed from 1010 /Remains to (0 /New

- Reporter deleted (Sim tech)

- Phone deleted (03063489642)

- PlannedFixDate deleted (05/31/2025)

- SoftVersion deleted (a320-1.9.15)

- FlightPhase deleted (Landing)

- 100%Reproducible deleted (1)

- ReproductionSteps updated

#2 - 05/19/2025 09:21 AM - Zhou Yanan
- Reporter set to Sim tech

- Phone set to 03063489642

- PlannedFixDate set to 05/31/2025

- SoftVersion set to a320-1.9.15

- FlightPhase set to Takeoff

- 100%Reproducible set to YES

- ReproductionSteps updated

#3 - 05/19/2025 02:10 PM - Zhou Yanan
- File LAND_MEMO.png added

08/08/2025 12




| found the altitude at which the LAND MEMO appears and the note in FCOM. Please check the pictures
LAND_MEMO.png

#4 - 05/19/2025 02:12 PM - Zhou Yanan
- Status changed from 11 /New to [ I /FeedBack

- Assignee changed from Zhou Yanan to sim tech

Files

LAND_MEMO.png 275 KB 05/19/2025 Zhou Yanan
